Subject: [IPP] Fwd: RFC 8010 on Internet Printing Protocol/1.1: Encoding and Transport

From: Michael Sweet <[email-masked]>
Date: Wed, 25 Jan 2017 18:12:17 -0500

I guess this happened last week...

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: RFC 8010 on Internet Printing Protocol/1.1: Encoding and Transport
> Date: January 17, 2017 at 4:59:23 PM EST
> To: [email-masked], [email-masked]
> Cc: [email-masked], [email-masked]
> Reply-To: [email-masked]
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>        RFC 8010
> 
>        Title:      Internet Printing Protocol/1.1: 
>                    Encoding and Transport 
>        Author:     M. Sweet, I. McDonald
>        Status:     Standards Track
>        Stream:     IETF
>        Date:       January 2017
>        Mailbox:    [email-masked], 
>                    [email-masked]
>        Pages:      51
>        Characters: 115605
>        Obsoletes:  RFC 2910, RFC 3382
> 
>        I-D Tag:    draft-sweet-rfc2910bis-10.txt
> 
>        URL:        https://www.rfc-editor.org/info/rfc8010
> 
>        DOI:        10.17487/RFC8010
> 
> The Internet Printing Protocol (IPP) is an application-level protocol
> for distributed printing using Internet tools and technologies.  This
> document defines the rules for encoding IPP operations, attributes,
> and values into the Internet MIME media type called "application/ipp".  It
> also defines the rules for transporting a message body
> whose Content-Type is "application/ipp" over HTTP and/or HTTPS.  The
> IPP data model and operation semantics are described in "Internet
> Printing Protocol/1.1: Model and Semantics" (RFC 8011).
> 
> This is now a Proposed Standard.
> 
> STANDARDS TRACK: This document specifies an Internet Standards Track
> protocol for the Internet community, and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Official
> Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
> standardization state and status of this protocol.  Distribution of this 
> memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>  https://www.ietf.org/mailman/listinfo/ietf-announce
>  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see https://www.rfc-editor.org/search
> For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
> 
> 

_________________________________________________________
Michael Sweet, Senior Printing System Engineer

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp